<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
 
</head>
<body>
  <style>
    .header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 40px 60px;
    }
    .wrapper {
      display: flex;
      align-items: center;
    }
    .title {
      margin-right: 20px;
    }
    .js-btnDelete {
      cursor: pointer;
    }
    .container {
      position: relative;
    }
    .toast-container {
      position: absolute;
      z-index: -1;
      top: 45vh;
      right: 0;
      min-width: 300px;
      min-height: 200px; 
    }

  </style>
  <div class="container">
    <header class="header">
      <div class="wrapper">
        <h3 class="title">Company:</h3>
        <h3 class="company-text text"></h3>
      </div>
      <div class="wrapper">
        <h3 class="title">Max-size:</h3>
        <h3 class="company-size text"></h3>
      </div>
      <div class="wrapper">
        <h3 class="title">Current-size:</h3>
        <h3 class="company-current text"></h3>
      </div>
    </header>
    <table class="table">
      <thead class="thead-dark">
        <tr>
          <th scope="col">#</th>
          <th scope="col">Name</th>
          <th scope="col">LastName</th>
          <th scope="col">Role</th>
          <th scope="col">Id</th>
          <th scope="col">Del</th>
        </tr>
      </thead>
      <tbody>
      </tbody>
    </table>
    <div class="toast-container" aria-live="polite" aria-atomic="true">
    </div>
</div>
  <script src="./company.js"></script>
  <script src="./Dom.js"></script>
  <script src="./main.js"></script>
</body>
</html>